gnome-sushi 0.4.1-1 source package in Debian

Changelog

gnome-sushi (0.4.1-1) unstable; urgency=low


  * New upstream release.
  * Refresh patches.
  * Bump minimum required version of gtk+ to 3.4.0 for the CSS related
    changes. Closes: #668385

 -- Michael Biebl <email address hidden>  Thu, 26 Apr 2012 22:48:55 +0200

Upload details

Uploaded by:
Debian GNOME Maintainers on 2012-04-27
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
gnome-sushi_0.4.1-1.dsc 2.4 KiB f18772ace3f1f20df9185a01e5d09188cb056c2963bf6b98fe7e73b894f39bc0
gnome-sushi_0.4.1.orig.tar.xz 291.7 KiB 7889e4309443dd7dfd5c9546af23565d15813c3f8f2af6c6776702ca8911a7bd
gnome-sushi_0.4.1-1.debian.tar.gz 5.5 KiB 567b2a53cdf10eb8010cfdf363e58d8f3952dbb74db7cfda190eeca866ce6073

No changes file available.

Binary packages built by this source